» Ubuntu » Пакети

Error

two or more packages specified (dynamite natty)